body {
  margin:0;
  padding:0;
  min-height:100vh;
}

caption {
  visibility: hidden;
  font-size: 0;
  height: 0;
}

button:focus, .btn-close:focus, input:focus {outline:0!important;box-shadow: none!important;}

h1 {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight:300;
  margin-bottom: unset;
}

.me-45 {
  margin-left: 28px;
}

.ps-12 {
  padding-left: 12px;
}

.pe-12 {
  padding-right: 12px;
}

.ps-8 {
  padding-left:50px!important;
}

.ps-15 {
  padding-left: 150px!important;
}

.pe-15 {
  padding-right: 150px!important;
}

.gap-10 {
  gap: 30px;
}

.resolvedCheck-count {
  font-size: 12px;
}

.text-grey{
  color: #858585;
}

.text-no-wrap {
  white-space: nowrap;
}

.span-link {
  color: #7EA6E0;
}

.span-link:hover {
  color: #BDD2F2;
}

#sidebar {
  background-color: #F2F2F2;
}

#dasboard-projet button, input, optgroup, select, textarea {
  line-height: unset!important;
}


#dasboard-projet .legend-items{
  padding:3px!important;
  overflow: visible!important;
}

// DEBUT tableaux components ##########################################################
.main-container {
  background-color: #fff;
  z-index:10!important;
}
.dropdown-toggle {
  padding: unset;
}

.dropdown-toggle::after {
  border:unset;
}

.dropdown-toggle:hover {
  fill: #DAE6F8;
}

.dropdown-menu a {
  color: #858585!important;
}

.btn-check:focus+.btn, .btn:focus {
  box-shadow: unset;
}

.dashboard-title {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 25px;
  color: #A9C4EB;
  fill: #A9C4EB;
}

.dashboard-title svg {
  width: 5px;
  vertical-align: unset;
}

.table-header {
  padding: 20px;
}

.table-title {
  gap: 30px;
}

.table {
  font-family: 'Roboto', sans-serif;
  vertical-align: middle;
}

.table th {
  font-weight:400;
}

.table thead th{
  background-color: #F2F2F2;
}


.table td {
  font-weight:300;
}

.table tr , .table th{
  border:1px solid #fff!important;
}
.table tr:hover {
  background-color: #eaeaea;
  border:1px solid #fff!important;
}

.table .center {
  text-align: center;
}

.table .sm {
  width:5%;
}

span.status {
  margin-right: 50px;
  font-size:15px;
  width: 100px;
  display: flex;
  justify-content: center;
  color: #fff;
  height: 17px;
}

.draft{
  background-color: #f6cb7e;
  margin-right:10px!important;
}

.inactif{
  background-color: #E1D5E7;
}

.actif{
  background-color: #FF0080;
}

#deleteIcon{
  width: 10px;
  height: 10px;
}
#deleteIcon:hover {
  fill: #D9D9D9;
}

.fa-pen.edit-projet {
  font-size: 13px;
}

.fa-pen.edit-projet:hover {
  color: #D9D9D9;
}

#edit-icon-projet {
  width: 18px;
  height: 20px;
}

#edit-icon-projet:hover g {
  fill: #D9D9D9;
}

.edit-version-projet:hover {
  color: #D9D9D9;
}

// FIN tableaux components ##########################################################
